<?php
include("common/connection.php");

$delete_agreemnt=mysqli_query($con,"delete from patient_agreement where Lead_ID='".$_REQUEST['par']."'");
$fetch_id=mysqli_fetch_array(mysqli_query($con,"Select Patient_Id from patient_master where Lead_ID='".$_REQUEST['par']."'"));

$update_roster=mysqli_query($con,"update roster_master set Active='1' where Treatment_Service_Date>'".date('Y-m-d')."' and Patient_Id='".$fetch_id['Patient_Id']."'");
?>